# "src/app" | botserver

## Index

### Classes

- GBServer

### Variables

- UrlJoin
- appPackages
- bodyParser
- express
- logger

## Variables

### Const UrlJoin

UrlJoin: any = require("url-join")

- Defined in src/app.ts:36

### Let appPackages

appPackages: any[] = new Array<IGBPackage>()

- Defined in src/app.ts:57

### Const bodyParser

bodyParser: any = require("body-parser")

- Defined in src/app.ts:39

### Const express

express: any = require("express")

- Defined in src/app.ts:38

### Const logger

logger: any = require("./logger")

- Defined in src/app.ts:37

Generated using TypeDoc